» Ubuntu » Paquets

Error

two or more packages specified (resource-agents oneiric)